Bug 193962 (CVE-2006-2777) - CVE-2006-2777 (seamonkey): remote arbitrary code execution vulnerability
Summary: CVE-2006-2777 (seamonkey): remote arbitrary code execution vulnerability
Status: CLOSED CURRENTRELEASE
Alias: CVE-2006-2777
Product: Fedora
Classification: Fedora
Component: seamonkey   
(Show other bugs)
Version: 5
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-03 13:38 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 1.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 23:17:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-06-03 13:38:50 UTC
Remote arbitrary code execution vulnerability in seamonkey < 1.0.2:
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-2777

Comment 1 Kai Engert (:kaie) (inactive account) 2006-06-08 23:17:55 UTC
released 1.0.2 rpm, fixed



Note You need to log in before you can comment on or make changes to this bug.